There was a critical WordPress security and maintenance update today, and you have to go get it. If your site hasn’t updated automatically, make sure to go do this now.

This is WordPress 4.9.2, and it’s essential for anybody on WordPress 3.7 or higher. It patched over 20 bugs and a security vulnerability.

For all the version notes, click here and read the release information.